/*  Small screens */
@media only screen { } /* Define mobile styles */

@media only screen and (max-width: 40em) { 
	.template-fullwidth .fullinner{width: 100%; max-width: 100% !important;}
	.template-fullwidth .site-main{padding: 0 !important;}
	.contentinner{width:  96%;}
	.headerinner{width: 98%;}
	.tagline{
		background: #fff;
		padding: 40px; 0
	}
	ul.headercontact{width: 100%;}
	.headercontact,.headercontact li{float: none !important;}
	.place{padding: 0;}
	.header-social{display: none;}
	.cta li{width: 100%; margin: 2% 0}
	#logo{display: block; margin: 0 auto;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*  Medium screens */
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 63.938em) {
	.template-fullwidth .fullinner{width: 100%; max-width: 100% !important;}
	.template-fullwidth .site-main{padding: 0 !important;}
	.contentinner{width:  96%;}
	.headerinner{width: 98%;}
	.tagline{
		background: #fff;
		padding: 40px; 0
	}
	ul.headercontact{width: 100%;}
	.headercontact,.headercontact li{float: none !important;}
	.place{padding: 0;}
	.header-social{display: none;}
	.cta li{width: 48%;}
	#logo{display: block; margin: 0 auto;}
 } /* min-width 641px and max-width 1023px, use when QAing tablet-only issues */

/* Large screens */
@media only screen and (min-width: 64.000em) { } /* min-width 1024px, large screens */

@media only screen and (min-width: 64.000em) and (max-width: 90em) { 
	.template-fullwidth .fullinner{width: 100%; max-width: 100% !important;}
	.template-fullwidth .site-main{padding: 0 !important;}
	.contentinner{width:  96%; max-width:1200px;}
	.headerinner{width: 98%;}
	.tagline h1{font-size: 36px;}
	.tagline{
		position: absolute;
		z-index; 40;
		background: rgba(255,255,255,0.8);
		padding: 40px;
		left: 10%;
		top: 15%;
		right: 10%;
	}
	#header-menu{width: 1007px; margin: 0 auto;}
	.menu a, .menu a:link, .menu a:visited {
    			padding: 0.000em 0.414em;
    			font-size: 14px;
	}
	#logo{width: 50%;}
} /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */

/*  XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
	.template-fullwidth .fullinner{width: 100%; max-width: 100% !important;}
	.template-fullwidth .site-main{padding: 0 !important;}
	.contentinner{width:1200px;}
	.headerinner{width: 98%; max-width: 1600px;}
	.tagline{
		position: absolute;
		z-index; 40;
		background: rgba(255,255,255,0.8);
		padding: 60px;
		left: 20%;
		top: 25%;
		right: 20%;
	}


	#header-menu{width: 1260px; margin: 0 auto;}
 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*  XXLarge screens */
@media only screen and (min-width: 120.063em) { 
	.template-fullwidth .fullinner{width: 100%; max-width: 100% !important;}
	.template-fullwidth .site-main{padding: 0 !important;}
	.contentinner{width: 1200px;}
	.headerinner{width: 1600px;}
	.tagline{
		position: absolute;
		z-index; 40;
		background: rgba(255,255,255,0.8);
		padding: 60px;
		left: 20%;
		top: 25%;
		right: 20%;
	}

	#header-menu{width: 1260px; margin: 0 auto;}

} /* min-width 1921px, xxlarge screens */

/*  Tablet Portrait screens */
@media only screen and (min-width: 37.500em) and (max-width: 56.250em) and (orientation: portrait) {
.hide-tablet-portrait {display: none !important;}
.show-tablet-portrait {display: inherit !important;}
 } /* tablet-only issues min-600px max-900px */
